
; UTF-8.
default_charset = 'utf-8'

; Date.
date.timezone = ${CUSTOM_PHP_DATE_TIMEZONE}

; Memory.
memory_limit = ${CUSTOM_PHP_MEMORY_LIMIT}

; Security.
allow_url_fopen = ${CUSTOM_PHP_ALLOW_URL_FOPEN}
expose_php = off

; Sendmail.
sendmail_path = /usr/bin/msmtp -t

; Upload.
post_max_size = ${CUSTOM_PHP_POST_MAX_SIZE}
upload_max_filesize = ${CUSTOM_PHP_UPLOAD_MAX_FILESIZE}

; APC.
apc.enabled = ${CUSTOM_PHP_APC_ENABLED}
apc.enable_cli = ${CUSTOM_PHP_APC_ENABLE_CLI}
apc.gc_ttl = ${CUSTOM_PHP_APC_GC_TTL}
apc.shm_size = ${CUSTOM_PHP_APC_SHM_SIZE}
apc.ttl = ${CUSTOM_PHP_APC_TTL}

; Opcache.
opcache.enable_cli = ${CUSTOM_PHP_OPCACHE_ENABLE_CLI}
opcache.interned_strings_buffer = ${CUSTOM_PHP_OPCACHE_INTERNED_STRINGS_BUFFER}
opcache.max_accelerated_files = ${CUSTOM_PHP_OPCACHE_MAX_ACCELERATED_FILES}
opcache.memory_consumption = ${CUSTOM_PHP_OPCACHE_MEMORY_CONSUMPTION}
opcache.revalidate_freq = ${CUSTOM_PHP_OPCACHE_REVALIDATE_FREQ}

; Xdebug.
xdebug.client_host = ${CUSTOM_PHP_XDEBUG_CLIENT_HOST}
xdebug.client_port = ${CUSTOM_PHP_XDEBUG_CLIENT_PORT}
xdebug.idekey = ${CUSTOM_PHP_XDEBUG_IDEKEY}
xdebug.log_level = ${CUSTOM_PHP_XDEBUG_LOG_LEVEL}
xdebug.max_nesting_level = ${CUSTOM_PHP_XDEBUG_MAX_NESTING_LEVEL}
xdebug.mode = ${CUSTOM_PHP_XDEBUG_MODE}
xdebug.start_with_request = ${CUSTOM_PHP_XDEBUG_START_WITH_REQUEST}
